Opera Browser Multiple Remote Code Execution Vulnerabilities

Opera Browser Multiple Remote Code Execution Vulnerabilities

Rated as : Critical Remotely Exploitable : YesLocally Exploitable : YesRelease Date : 2008-04-03

Multiple vulnerabilities have been identified in Opera, which could be exploited by remote attackers to cause a denial of service or take complete control of an affected system.The first issue is caused by an invalid memory access when handling newsfeed prompts, which could be exploited by attackers to crash an affected browser or execute arbitrary code by tricking a user into visiting a specially crafted web page.The second vulnerability is caused by a memory corruption error when handling resized canvas patterns, which could be exploited by attackers to crash an affected browser or execute arbitrary code by tricking a user into visiting a specially crafted web page.CreditsVulnerabilities reported by Michal Zalewski.

Döküman Arama

Başlık :

Kapat